@charset "utf-8";
/* CSS Document */

/*CONTACT FORM*/
section{
	width:90%;
	max-width:960px;
	margin:0 auto;
	color:#666;
	font-family:"futura";
}

/*Contact Details*/
#cDetails{
	width:43%;
	height:100%;
	float:left;
	margin-right:30px;
}
/*Contact Form*/
form{
	width:46%;
	float:right;
	margin-top:20px;
	float:left;
}
input#name, #email, textarea{
	width:100%;
	font-family:"futura";
	padding:10px;
	margin:10px auto;
	font-size:12px;
	border-radius:3px;
	border:1px solid #ccc;
}
textarea{
	min-height:200px;
}
input#send{
	width:150px;
	background-color:#98dbb3;
	padding:10px;
	text-align:center;
	border-radius:3px;
	border-color:transparent;
	color:#fff;
	font-family:"futura";
	font-size:14px;
}
input#send:hover{
	background-color:#ff8c54;
}
section#sent{
	width:0%;
}

/*MEDIA QUERIES*/

@media (max-width : 1020px) {
}
@media (max-width : 960px) {
}
@media (max-width : 912px) {
}
@media (max-width : 850px) {
}
@media (max-width : 768px) {
	#cDetails, form{
		width:95%;
}
}
@media (max-width : 650px) {

}
@media (max-width : 420px) {

}
